/*
 Theme Name:   Lord Landless
 Description:  Lord Landless-Theme
 Author:       Maja Ilisch
 Author URI:   httpw://www.lordlandless.de
 Template:     noto-simple
 Version:      1.0<f
 Text Domain:  lordlandless
*/



body {
   font-family: Verdana,Arial,Helvetica,Helv,sans-serif;
   font-size: 0.9em;
   line-height: 150%;}

::selection {
	color: black;
	background-color: #719b87;
}

a {
   text-decoration: none;
   color: black;
}

a:hover {
   text-decoration: underline;
}

.site-header {
   text-align: center;
   top: 0;
   left: 20%;
   position: absolute; 
   width: 60%;
   padding-bottom: 50px;
   padding-top: 30px;
   z-index: 300;
}

.header-image {
   margin-top: 50px;	
}

.site-content {
   position: relative;
   top: 130px;
   margin-left:-10px;
}

.content-area {
}

.site-main {
   position: relative;
   left: 21%;
   width: 55%;
   padding-left: 30px;
   padding-right: 30px;
   padding-top: 10px;
   padding-bottom: 20px;	
   z-index: 500;
   color: #2f3034;	
}


.site-main a {
	color: #000000;
}

.site-footer {
	display: none;
}


.home .site-main {
   }

 
.main-navigation {
	background: #719B87;
	background: linear-gradient(180deg, rgba(113, 155, 135, 1) 0%, rgba(113, 155, 135, 0) 100%);
     position: absolute;
    top: 0px;
	padding-top: 50px;
     left: 2.5%;
	width: 14%;
     padding-left: 20px;
  	 padding-right: 20px;
     z-index: 398;
	min-height: 600px;
} 


.main-navigation button {
   display: none;
   }


.widget-area {
	background: #719B87;
	background: linear-gradient(180deg, rgba(113, 155, 135, 1) 0%, rgba(113, 155, 135, 0) 100%);
     position: absolute;
     top: 0px;
	padding-top: 50px;
     right: 2.5%;
     width: 14%;
     z-index: 399;
     padding-left: 20px;
	min-height: 600px;
     }     


.main-navigation ul,
.widget-area ul {
	 list-style-image: url(images/note.gif);
     font-size: 0.85em;
     padding-bottom: 10px;
     padding-left: 0px;
     margin-left: 22px;
     padding-top: 5px; 
	 line-height: 150%;
}

.main-navigation ul a,
.widget-area ul a {
   text-decoration: none;
}

.main-navigation ul a:hover,
.widget-area ul a:hover {
   text-decoration: underline;
}

.entry-footer span {
	margin-right: 20px;
}

div.thesi {
     background-image: url(https://lordlandless.de/wp-content/uploads/2026/05/thesilee.png);
     width: 199px;
     height: 402px;
     position: fixed;
     bottom: 0px;
     left: 0px;
     z-index: 402;
     }

div.silva {
     background-image: url(https://lordlandless.de/wp-content/uploads/2026/05/silva.png);
     width: 220px;
     height: 424px;
     position: fixed;
     bottom: 0px;
     right: 0px;
     z-index: 400;
     }

div.rahmen {
	background: #D8D1BE;
	background: linear-gradient(180deg, rgba(216, 209, 190, 0) 0%, rgba(216, 209, 190, 0.5) 100%);
	position: fixed;
     top: 0px;
     left: 19%;
     width: 63%;
     height: 99.2%;
     padding-top: 14px;
     z-index: 3;
     }

div.copyright { 
	display: none;
     }

div.copyright a {
	color: #505050;
}

h1 {
     font-size: 1.0em;
     font-weight: bold;
     margin-bottom: 36px;
	 margin-top: 30px;
     text-align: left;
	 color: #2f3034;
     }


h2 { 
     font-size: 1.0em;
     font-weight: bold;
	 margin-top: 48px;
     text-align: left;
	 color: #2f3034;
}  

h2.entry-title i {
   display: none;
}


h2.widget-title {
     font-size: 0.85em;
     font-weight: bold;
     margin-bottom: -10px;
	 margin-top: 0px;
     text-align: left;
	 color: #000000;
     }
     
h4 {
	padding-top: 50px;
	clear: both;
}

.search-form {
	margin-top: 20px;
	margin-bottom: 20px;
}

img.cover {
	border: 1px solid #2f3034;
}

img.illu {
	border: 1px solid #2f3034;
	margin-top: 30px;
	margin-bottom: 30px;
}

img.vignette {
	margin-top: 50px;
	margin-bottom: 50px;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
	float: left;
	margin-top: 50px;
	margin-bottom: 50px;
	width: 50%;
	font-size: 300%;
  font-family: 'Binner Gothic';
}

.nav-previous::before {
	content:url('images/zurueck.gif');
	margin-right: 30px;
}

.nav-next::after {
	content:url('images/weiter.gif');
	margin-left: 30px;
	size: 50%;
}


.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
	float: right;
	text-align: right;
	margin-top: 50px;
	margin-bottom: 50px;
	width: 50%;
	font-size: 300%;
  font-family: 'Binner Gothic';
}


ul.galerie { 
     list-style-type: none; 
     float: left; 
     padding-left: 0px; 
     margin-left: 0px;
     }
     
ul.galerie li { 
     float: left; 
     margin-right: 15px;	
     margin-bottom: 12px;	
     font: 0.6em Verdana,Arial,Helvetica,Helv,sans-serif; 
     color: #000000; 
     }
     
ul.galerie img { 
     display: block; 
     border: 1px solid #505050; 
}
td.erste {
     width: 23%;
     text-align:left;
     padding: 5px 5px 30px 0;
     }
     
td.zweite {
     width: 77%;
     text-align: justify;
     padding: 5px 5px 30px 0;
     }     

hr {
  border-top: 1px dotted #719b87;
	width: 70%;
}

          